Description: Fix for webpack 5 build
Author: Nicolas Mora <babelouest@debian.org>
Forwarded: not-needed
--- a/webapp-src/webpack.config.js
+++ b/webapp-src/webpack.config.js
@@ -31,6 +31,10 @@
   },
   resolve: {
     extensions: ['*', '.js', '.jsx'],
+    modules: ['/usr/lib/nodejs', '/usr/share/nodejs', 'node_modules']
+  },
+  resolveLoader: {
+    modules: ['/usr/lib/nodejs', '/usr/share/nodejs'],
   },
   output: {
 		path: path.resolve(__dirname, 'output'),
